body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  background: silver;
  font-size: 17px;

}
input[type=text]{
  height: 40px;
  width: 50%;
  margin-top: 30px;
  border-radius: 20px;
  font-size:20px;
}
input::placeholder {
  color: skyblue;
  padding-left: 10px;
  font-size: 20px;
}
.todos-list{
  width: 70%;
  margin: 30px 0 0px 15%;
  position: relative;
}
input[type=checkbox]{
  left: 10px;
}
input[type=checkbox],
.delete-button{
  position: absolute;
}
.delete-button{
  text-decoration: none;
  color: red;
  right: 10px;
}
.todos-list strong{
  margin-left: 20px;
}
.todo-item{
  border: 2px solid purple;
  margin: 5px 0;
  border-radius: 10px;
  background-color: lightgrey;
  padding:12px;
}
.submit-button{
  height: 44px;
  /* width: 50%; */
  margin-top: 30px;
  color: green;
  background-color: transparent;
  border-radius: 20px;
  font-size:20px;
}
.done-todo{
  text-decoration: line-through;
}